## 配置

介绍电站配置、设备配置、设备替换以及电价配置等操作。

#### 电站配置

可进行电站名称、电站类型等信息维护。

##### 操作步骤

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角 <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> 图标，进入“配置”界面。

3.选择“电站”，进入“电站配置”界面。

4.输入电站信息。

电站信息参数说明

|  **参数名称** |  **说明** | **业主用户**  |  **经销/&nbsp;安装商** |
| ------------ | ------------ | ------------ | ------------ |
|  电站名称* | 电站的名称 | √  |  √ |
|  电站类型* | 电站的类型包括：户用光伏、户用储能、分布式光伏、微网  |  √ |   √|
|  电池类型** | 电池的类型包括锂电池和铅酸电池  |  √ |   √|
|  电池容量** | 电池的容量  |  √ |   √|
|经销/安装商代码***   | 填写经销/安装商代码后，经销/安装商可以浏览和管理此电站  | √  | √  |
| 业主手机或业主邮箱&nbsp;*  |初次填写业主手机或业主邮箱，系统将创建业主账号并向业主发送短信或邮件。</br>经销/安装商帮助业主用户新建电站，默认可以管理该电站。| ×  |√   |
| 装机功率  | 光伏组件的装机功率  | √  | √  |
| 建设时间  | 电站建设的时间  | √  |  √ |
| 并网时间  | 电站的并网时间  | √  |  √ |
| 并网类型 | 并网的类型包括：全额上网、自发自用，余电上网、自发自用，无馈网  | √  |  √ |
|  接入时间| 阳光云开始监控电站的时间 | √  |  √ |
|  电站图片| 上传电站图片  | √  |  √ |
|  国家（地区）* | 电站所属国家（地区）  | √  |  √ |
|电站时区*   | 电站所在的时区  | √  |  √ |
|电站邮编  | 电站的邮政编码  | √  |  √ |
|电站地址*   | 电站所在的位置，可通过两种方式添加位置：</br>手动输入：在输入框手动输入电站位置；</br>自动获取：点击 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_81c926a2b98a4f4773e656858299b577_r.png)图标，自动获取当前位置或搜索电站位置，点击“确定”。| √  |  √ |
|收货邮编   |收货的邮政编码   | √  | √  |
|收货地址   |收货的地址   | √  | √  |

注：*表示为必填项。

**表示仅适用于电站类型为户用储能和微网。

***表示经销/安装商账号为必填项。

5.点击界面下方“确定”，完成电站配置。

#### 设备配置

在设备配置界面，可对电站内的通信设备进行添加或删除。

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角 <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> 图标，进入“配置”界面。

3.选择“设备”，进入“设备配置”界面。

4.根据实际情况，执行以下操作。


- 添加设备

 1.点击界面右上角 ![](http://base.isolarcloud.com:8181/uploads/_en_US_book_en_US_book-1bhnkkk4p4jte/images/m_c6e0c750c6b784d9ceb7c0591d7f45e6_r.png) 图标。

 2.扫描通讯模块上的二维码或者手动输入模块序列号 。确认软件识别或输入的序列号正确后，点击“确定”。

 3.弹出添加设备成功提示框，点击“确定”。

		增加通信设备成功后，约1~10分钟通讯建立完成，新增通信设备会出现在设备配置界面。


- 删除设备

 1.选中需要删除的设备，左滑（iOS）或者长按（Android）。

 2.点击 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_b998d03b0fd94f367c976fa8c19b4716_r.png)（iOS）图标或者“删除”（Android），对设备进行删除。


- 查询设备

 1.点击界面右上角![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_d7d363417a31c7780854a48e1b489344_r.png) 图标。

 2.输入设备名称或设备S/N，显示符合查询条件的设备。


- 修改设备名称

 1.点击设备名称后![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_bc87f22933a4b438e10e95cff9d5c112_r.png) 图标。

 2.修改设备名称，点击“确定”。

#### 设备替换

若电站设备已经损坏或现场已经更换设备，则需要进行设备替换。

设备替换界面可更换通信设备或者逆变器。

##### 操作步骤

1.在“首页”电站列表界面，点击选定电站进入电站详情界面。

2.电站详情界面点击右上角<img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png>图标，进入“配置”界面。

3.选择“设备替换”，进入“设备替换”界面。

4.点击“继续”。

![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_8543c135801b240009f38480b06fb715_r.png)

5.在“旧设备”点击![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_52c326791ef4fbd8f0888875e3ca5505_r.png)图标，进入“添加旧设备”界面。可以通过两种方式添加旧设备：

- 切换“通信设备”和“逆变器”页签，页签下显示设备列表，选择旧设备；

- 搜索框输入逆变器名称或通信设备序列号。

6.选中旧设备后，点击界面右上角![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_a032871ece615a8555ed3e813d4fa318_r.png)图标，旧设备添加成功。

7.在“新设备”点击![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_52c326791ef4fbd8f0888875e3ca5505_r.png)图标，进入“添加新设备”界面。

8.扫描通讯模块或逆变器上的二维码或者手动输入设备序列号。新设备添加成功。

9.确认旧设备和新设备无误后，点击“开始替换”，指令下发成功后，设备替换完成。


	设备替换选择逆变器替换时，可以勾选发电补偿到新设备，将被替换下的逆变器的总发电量值作为补偿值补偿到替换后的逆变器中。


#### 电价

电价用于电价收益计算，本节介绍设置同一电价和分时电价的步骤。

##### 操作步骤

1. 在“首页”电站列表界面，点击选定电站进入电站详情界面。

2. 电站详情界面点击右上角<img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png>图标，进入“配置”界面。

3. 选择“电价”，进入“电价”界面。根据需要可选择设置为同一电价和分时电价两种计费方式。

	- 同一电价

 		1.  选择电价单位。

 		2.  根据需要输入馈网电价和用电电价，点击“确定”。

	- 分时电价

	 	1.	选择电价单位。

	 	2.	根据需要打开馈网电价和用电电价分时电价开关。

 		3.	点击“添加时段”，输入单价，设置开始时间和结束时间，点击“确定”。

 		4.	可选：重复上步，设置一天24小时内的多个分时电价。

 		5.	点击“其他时段”，输入其他时段的单价。

 		6.	点击“确定”。


 	点击分时电价时段，进入“编辑电价”界面，可修改和删除分时电价。

	分时电价需要覆盖24小时，且不同时段不可交叉。